@charset "gbk";
/* CSS Document */
html,body{overflow-x:hidden;}
html{_background-image:url(about:blank);}
body{_background-attachment:fixed;background-color:#f0844e;}
.header{width:100%;background:#fff;}
.topbar{height:27px;border-bottom:1px solid #cfd0cf;width:100%;background-color:#fff;}
.topbar_wrapper{width:1200px;margin:0px auto;height:27px;line-height:27px;background:url(../images/xin/i_topbar.gif) left top no-repeat;position:relative;z-index:1000;}
.topbar_wrapper_right{background:url(../images/xin/topbar_right.gif) left top no-repeat;top:0px;right:0px;width:111px;height:27px;overflow:hidden;position:absolute;clear:both;}
.topbar_links{height:27px;width:350px;float:left;}
.topbar_links li{display:inline-block;*display:inline;*zoom:1;padding:0px 2px;color:#666;}
.topbar_links li a{color:#666;}
.topbar_links li a:hover{text-decoration:underline;}
.topbar_links li a.current{color:#f36018;}
.topbar_tools{height:22px;line-height:17px;width:850px;float:right;text-align:right;padding-top:4px;z-index:500;}
.topbar_tools_li{display:inline-block;*display:inline;*zoom:1;position:relative;z-index:501;height:19px;line-height:18px;}
.topbar_tools a{display:inline-block;*display:inline;*zoom:1;color:#666;}
.topbar_tools a:hover{text-decoration:underline;}
.topbar_login,.topbar_reg{color:#666;font-weight:bold;padding:0px 4px;}
.topbar_tools em{padding:0px 2px;color:#666;}
.topbar_link{color:#666;padding:0px 3px 0px 6px;}
.topbar_nav{color:#666;display:inline-block;*display:inline;*zoom:1;position:relative;z-index:990;}
.topbar_nav_current{}
.topbar_nav_info{width:234px;border:1px solid #d8d8d8;position:absolute;right:0px;top:18px;background:#fff;}
.topbar_nav_span_current{}
.topbar_nav{display:inline-block;*display:inline;*zoom:1;position:relative;top:-1px;}
.topbar_nav .topbar_nav_info{display:none;}
.topbar_nav_current .topbar_nav_info{display:block;}
.topbar_nav_current{z-index:900;}
.topbar_nav_current .topbar_nav_info{display:block;}
.topbar_nav_info{position:absolute;top:18px;right:0px;*right:6px;*top:17px;width:234px;border:1px solid #d8d8d8;background:#fff;z-index:800;display:none;}
#topbar_nav_con{width:204px;background:#fff;text-align:left;position:relative;padding:0px 15px;}
#topbar_nav_con dl{border-bottom:1px solid #d8d8d8;padding-bottom:5px;padding-top:3px;}
#topbar_nav_con dl.bb0{border-bottom:0px;}
#topbar_nav_con dl dt{font-size:12px;font-weight:bold;display:block;line-height:22px;height:22px;}
#topbar_nav_con dl dt a{color:#3f3f3f;padding-right:10px;}
#topbar_nav_con dl dt a.current{color:#c90000;}
#topbar_nav_con dl dt a:hover{color:#f60;text-decoration:underline;}
#topbar_nav_con dl dd{float:left;width:67px;height:18px;line-height:18px;}
#topbar_nav_con dl dd.w2{width:134px;}
#topbar_nav_con dl dd a{color:#666;}
#topbar_nav_con dl dd a:hover{color:#f60;text-decoration:underline;}
.topbar_nav_span{padding:0px 22px 0px 8px;height:19px;color:#666;line-height:19px;display:inline-block;*display:inline;*zoom:1;position:relative;z-index:1000;background:url(../images/xin/bg_q_navtop.gif) left 3px no-repeat;}
.topbar_nav_span_current{z-index:902;background:url(../images/xin/bg_q_navtop.gif) left -24px no-repeat;position:relative;height:19px;*height:18px;*overflow:hidden;}
.topbar_nav_span strong{padding:0px 2px;font-weight:bold;}
.topbar_nav_span_hover{border-bottom:0px;height:18px;}
.topbar_cart{display:inline-block;*display:inline;*zoom:1;position:relative;}
.topbar_cart .topbar_cart_info{display:none;}
.topbar_cart_current{z-index:900;}
.topbar_cart_current .topbar_cart_info{display:block;}
.topbar_cart_info{position:absolute;top:18px;left:0px;width:234px;border:1px solid #d8d8d8;background:#fff;z-index:999;}
.topbar_cart_span{padding:0px 5px 0px 25px;height:17px;border:1px solid #d8d8d8;color:#ff5500;line-height:17px;display:inline-block;*display:inline;*zoom:1;position:relative;z-index:1000;background:#fff url(../images/xin/new_index_icon.gif ) left -153px no-repeat;}
.topbar_cart_span strong{padding:0px 2px;font-weight:bold;}
.topbar_cart_span_hover{border-bottom:0px;height:18px;}
.nogoods{color:#c70a0a;text-align:center;padding:10px 0px;line-height:20px;display:none;}
.goto_shop{height:25px;width:105px;display:block;background:url(../images/xin/goto_shop.gif) left top no-repeat;float:right;margin-right:10px;margin-bottom:10px;margin-top:5px;}
#shopcart_con{width:220px;background:#fff;max-height:560px;_height:expression( this.scrollHeight > 560 ? "560px" :"auto" );overflow-x:hidden;overflow-y:auto;padding-right:14px;z-index:200;text-align:left;position:relative;z-index:1000;}
#shopcart_con_ul{width:220px;}
#shopcart_con_ul li{width:200px;height:80px;border-bottom:1px dotted #ccc;margin:0px auto;position:relative;}
#shopcart_con_ul li a.img_cart{border:1px solid #ccc;display:block;height:50px;width:50px;margin:14px 10px 14px 4px;float:left;}
#shopcart_con_ul li a.img_cart img{height:50px;width:50px;display:block;}
#shopcart_con_ul li a.h_cart{display:block;height:34px;line-height:17px;color:#666;padding-top:12px;overflow:hidden;}
#shopcart_con_ul li a.h_cart:hover{color:#c00;text-decoration:underline;}
#shopcart_con_ul li a.del_cart{position:absolute;color:#666;right:0px;bottom:14px;font-weight:normal;}
#shopcart_con_ul li strong{color:#c00;font-weight:bold;}
#shopcart_con_ul li em{color:#000;margin:0px 4px;font-weight:bold;}
#shopcart_tools{text-align:right;padding-top:3px;padding-bottom:10px;width:210px;}
#shopcart_tools span{display:block;height:18px;line-height:18px;color:#666;}
#shopcart_tools span strong{color:#c00;font-weight:bold;}
#shopcart_tools a#goto_shopcart{background:url(../images/xin/goto_shopcart.gif) left top no-repeat;height:25px;width:105px;display:block;float:right;margin-top:3px;}
.banner{height:127px;width:100%;background-color:#fff;position:relative;z-index:500;}
.banner_wrapper{width:1200px;margin:0px auto;height:127px;background:url(../images/xin/banner.gif) left top no-repeat;position:relative;z-index:500;}
.logo{height:108px;width:198px;display:block;float:left;background:url(../images/xin/index_logo_hover.gif) left top no-repeat;}
.logo:hover{background-position:0px -108px;}
.logo_nohover:hover{background-position:0px 0px;}
.search{margin:44px 0px 0px 100px;float:left;*display:inline;height:61px;width:512px;background:url(../images/xin/search_bg.gif) left top no-repeat;}
.search input.text{height:22px;line-height:22px;width:336px;padding:5px;border:0px;background:none;margin-top:4px;margin-left:40px;color:#999;position:relative;top:-9px\0;}
:root .search input.text{top:0px\9;}
.search input.submit{height:32px;width:120px;border:0px;background:none;cursor:pointer;position:relative;}
@media screen and (-webkit-min-device-pixel-ratio:0){.search input.submit{top:-6px;}}
.search dl{height:21px;line-height:21px;margin-top:4px;}
@media screen and (-webkit-min-device-pixel-ratio:0){.search dl{top:-6px;position:relative;}}
.search dl dt{display:inline-block;*display:inline;*zoom:1;padding-left:13px;color:#696969;}
.search dl dd{padding:0px 3px;display:inline-block;*display:inline;*zoom:1;}
.search dl dd a{color:#696969;}
.search dl dd a:hover{text-decoration:underline;}
.search dl dd a.hot{color:#f27b04;}
.nav{height:43px;width:100%;background:url(../images/xin/new_nav_wave.gif) left top repeat-x;position:relative;z-index:600;}
.nav_wrapper{width:1200px;height:43px;margin:0px auto;position:relative;background:url(../images/xin/nmsj_nav_bg.gif) right top no-repeat;z-index:100;}
.nav_cp{height:52px;width:152px;background:url(../images/xin/new_header_cp_bg.gif?v=1) left top no-repeat;position:absolute;top:-9px;left:0px;}
.nav_cp_more{position:absolute;height:92px;width:149px;top:52px;background:#6f5940;opacity:0.9;filter:alpha(opacity=90);padding:5px 0px;display:none;}
.nav_cp_hover .nav_cp_more{display:block;}
.nav_cp_more a{display:block;height:31px;width:149px;line-height:31px;background:url(../images/xin/new_header_cp_bg.gif?v=1) no-repeat;position:relative;}
.nav_cp_more .health{background-position:left -375px;}
.nav_cp_more .space{background-position:left -406px;}
.nav_cp_more .tuan{background-position:left -437px;}
.nav_cp_more .shop{background-position:left -468px;}
.nav_cp_more .health:hover{background-position:left -251px;}
.nav_cp_more .space:hover{background-position:left -282px;}
.nav_cp_more .tuan:hover{background-position:left -313px;}
.nav_cp_more .shop:hover{background-position:left -344px;}
.nav_links{position:relative;z-index:15px;left:152px;height:43px;width:1043px;z-index:10;background:url(../images/xin/nmsj_nav_bg.gif) left -43px repeat-x;}
.nav_links li{height:43px;width:113px;float:left;position:relative;z-index:1;}
.nav_links li a{height:43px;width:113px;display:block;background:url(../images/xin/new_header_cp_bg.gif?v=1) no-repeat;}
.nav_links li.current{z-index:100;}
.nav_links li a.jccp{background-position:0px -52px;}
.nav_links li a.wgcp{background-position:0px -97px;}
.nav_links li a.hp{background-position:0px -645px;}
.nav_links li a.zhcx{background-position:0px -142px;}
.nav_links li a.gdxc{background-position:0px -187px;}
.nav_links li a.scbk{background-position:0px -555px;}
.nav_links li a.cfbk{background-position:0px -600px;}
.nav_links li a.ye{background-position:0px -609px;}
.nav_links li a.jccp:hover{background-position:-152px -52px;}
.nav_links li a.wgcp:hover{background-position:-152px -97px;}
.nav_links li a.hp:hover{background-position:-152px -645px;}
.nav_links li a.zhcx:hover{background-position:-152px -142px;}
.nav_links li a.gdxc:hover{background-position:-152px -187px;}
.nav_links li a.scbk:hover{background-position:-152px -555px;}
.nav_links li a.cfbk:hover{background-position:-152px -600px;}
.nav_links li a.ye:hover{background-position:-152px -609px;}
.nav_links li.current .nav_links_list{display:block;}
.nav_links_list{width:977px;position:absolute;top:33px;z-index:150;display:none;background:url(../images/xin/blank.gif) left top repeat;}
.nav_links_list1{height:8px;width:11px;background:url(../images/xin/ih_arrow.png) left top no-repeat;position:relative;top:0px;overflow:hidden;z-index:50;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://css.meishij.net/images/ih_arrow.png',sizingMethod="scale");}
.nav_links_list2{height:5px;width:977px;background:url(../images/xin/ih_bg1.png) left top no-repeat;overflow:hidden;position:relative;z-index:50;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://css.meishij.net/images/ih_bg1.png',sizingMethod="scale");}
.nav_links_list3{width:977px;background:url(../images/xin/ih_bg2.png) left top repeat;overflow:hidden;position:relative;z-index:50;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://css.meishij.net/images/ih_bg2.png',sizingMethod="scale");}
.nav_links_list4{width:977px;background:url(../images/xin/ih_bg3.png) left top repeat;height:11px;overflow:hidden;position:relative;z-index:50;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://css.meishij.net/images/ih_bg3.png',sizingMethod="scale");}
.nav_links_list_jccp{left:-145px;}
.nav_links_list_wgcp{left:-258px;}
.nav_links_list_hp{left:-371px;}
.nav_links_list_zhcx{left:-484px;}
.nav_links_list_gdxc{left:-597px;}
.nav_links_list_scbk{left:-710px;}
.nav_links_list_cfbk{left:-823px;}
.nav_links_list_jccp .nav_links_list1{left:198px;}
.nav_links_list_wgcp .nav_links_list1{left:313px;}
.nav_links_list_hp .nav_links_list1{left:426px;}
.nav_links_list_zhcx .nav_links_list1{left:539px;}
.nav_links_list_gdxc .nav_links_list1{left:652px;}
.nav_links_list_scbk .nav_links_list1{left:765px;}
.nav_links_list_cfbk .nav_links_list1{left:878px;}
.nav_links_list3 ul{padding:5px 10px 0px;}
.nav_links_list3 ul li{height:24px;width:133px;float:left;padding-right:3px;_display:inline;padding-bottom:5px;}
.nav_links_list3 ul li a{display:block;height:24px;width:133px;background:url(../images/xin/ih_li_hover_bg.gif) left -24px no-repeat;line-height:23px;color:#fff;font-size:16px;font-family:Î¢ÈíÑÅºÚ;text-indent:15px;}
.nav_links_list3 ul li.ndot a{background:url(../images/xin/ih_li_hover_bg_nd.gif) left -24px no-repeat;}
.nav_links_list3 ul li a:hover{background-position:0px 0px;}
.sidebar{position:fixed;top:250px;height:273px;width:63px;_position:absolute;_top:expression(documentElement.scrollTop + 251 + "px");left:-1000px;}
.sidebar_bg{position:absolute;left:0px;top:0px;height:273px;width:63px;background:#fff;opacity:0.75;z-index:1;filter:alpha(opacity=75);}
.sidebar_wrapper{position:absolute;left:0px;top:0px;height:273px;width:63px;background:url(../images/xin/leftbar_bg.gif?v=2) -63px top no-repeat;z-index:10;}
.sidebar a{display:block;width:63px;height:68px;overflow:hidden;position:relative;}
#sidebar_cook:hover,#sidebar_cook.current{background:url(../images/xin/leftbar_bg.gif?v=2) left 0px no-repeat; }
#sidebar_health:hover,#sidebar_health.current{background:url(../images/xin/leftbar_bg.gif?v=2) left -68px no-repeat; }
#sidebar_space:hover,#sidebar_space.current{background:url(../images/xin/leftbar_bg.gif?v=2) left -136px no-repeat; }
#sidebar_tuan:hover,#sidebar_tuan.current{background:url(../images/xin/leftbar_bg.gif?v=2) left -204px no-repeat; }
#sidebar_shop:hover,#sidebar_shop.current{background:url(../images/xin/leftbar_bg.gif?v=2) left -340px no-repeat; }
#sidebar_search:hover,#sidebar_search.current{background:url(../images/xin/leftbar_bg.gif?v=2) left -272px no-repeat; }
.banner_right_bg{height:127px;width:245px;background:url(../images/xin/nav_right.gif) left top no-repeat;position:absolute;right:-245px;top:0px;}
.main{width:1198px;margin:0px auto;*overflow:hidden;padding-bottom:20px;background-color:#fff;border-radius-bottomleft:4px;border-radius-bottomright:4px;
-moz-border-radius-bottomleft:4px;-moz-border-radius-bottomright:4px;-o-border-radius-bottomleft:4px;-o-border-radius-bottomright:4px;-webkit-border-radius-bottomleft:4px;-webkit-border-radius-bottomright:4px;}
.cust_main{width:904px;} 
.path{height:35px;line-height:35px;overflow:hidden;color:#3f3f3f;font-size:12px;padding-left:20px;}
.path a{color:#3f3f3f;}
.path a:hover{text-decoration:underline;color:#f60;}
.path a.curzt{-moz-border-radius:2px 2px 2px 2px;background:none repeat scroll 0 0 #FFFFFF;border:1px solid red;color:red; display:inline;height:15px;line-height:15px; margin:2px 5px 2px 0;padding:0 3px; white-space:nowrap;}
#fullbg{background-color:black;display:none;z-index:3000;position:absolute;left:0px;top:0px;filter:Alpha(Opacity=35);-moz-opacity:0.35;opacity:0.35;}
#dialog_login{position:absolute;width:540px;height:280px;display:none;z-index:5000;}
#dialog_wraper_login{width:540px;height:280px;overflow:hidden;}
#dialog_wraper1_login{position:relative;}
#login_close{display:block;position:absolute;height:20px;width:20px;cursor:pointer;top:5px;right:5px;text-indent:-9999px;z-index:9999;background:url(../images/xin/login_box_close.gif) left top no-repeat;}
#dialog_content_login .loginbox_top{background:url(../images/xin/login_box_bg.gif) left top no-repeat;height:5px;width:540px;overflow:hidden;}
#dialog_content_login .loginbox_mid{background:url(../images/xin/login_box_bg.gif) -1080px top repeat-y;height:5px;width:540px;height:270px;padding:0px 5px;}
#dialog_content_login .loginbox_bottom{background:url(../images/xin/login_box_bg.gif) -540px top no-repeat;height:5px;width:540px;overflow:hidden;}
#dialog_content_login .loginbox_mid_r{width:232px;height:172px;float:left;border-left:1px solid #e3e2db;margin-top:20px;}
#dialog_content_login .loginbox_mid_r span{margin-top:16px;margin-left:29px;font-size:12px;color:#000;display:block;}
#dialog_content_login .loginbox_mid_r a.regbtn{display:block;width:133px;height:41px;background:url(../images/xin/login_box_btns.gif) left top no-repeat;overflow:hidden;margin-top:16px;margin-left:28px;}
#dialog_content_login .loginbox_mid_r a.unloginbtn{display:block;width:190px;height:41px;background:url(../images/xin/login_box_btns.gif?v=1) 0px -164px no-repeat;overflow:hidden;margin-left:28px;visibility:hidden;}
#dialog_content_login .loginbox_mid_l{width:298px;height:172px;float:left;}
#dialog_content_login .loginbox_mid_l span{display:block;font-size:12px;color:#000;margin-top:30px;margin-left:30px;}
#dialog_content_login .loginbox_mid_l form{}
.loginbix_other_tip{height:30px;line-height:30px;clear:both;padding-left:30px;color:#666;}
.loginbox_mid_l a.other{display:bolck;height:27px;width:31px;margin-right:10px;background:url(../q/images/bg-oauth1.png?v=1) no-repeat;float:left;}
.loginbox_mid_l a.first{margin-left:30px;}
.loginbox_mid_l a.qq{background-position:0px -444px;}
.loginbox_mid_l a.qq:hover{background-position:0px -481px;}
.loginbox_mid_l a.sina{background-position:0px -74px;}
.loginbox_mid_l a.sina:hover{background-position:0px -111px;}
.loginbox_mid_l a.baidu{background-position:0px -222px;}
.loginbox_mid_l a.baidu:hover{background-position:0px -259px;}
.loginbox_mid_l a.kaixin{background-position:0px -0;}
.loginbox_mid_l a.kaixin:hover{background-position:0px -37px;}

.loginbox_mid_l a.taobao{background-position:0px -296px;}
.loginbox_mid_l a.taobao:hover{background-position:0px -333px;}

.loginbox_mid_l a.renren{background-position:0px -370px;}
.loginbox_mid_l a.renren:hover{background-position:0px -407px;}

#login_box_for_acc{width:233px;height:30px;border-top:1px solid #b8b7a6;border-left:1px solid #b8b7a6;border-right:1px solid #f4f1e6;border-bottom:1px solid #f4f1e6;background:#fffaf2;margin-top:18px;margin-left:30px;}
#login_box_for_acc input{height:30px;line-height:30px;width:233px;font-size:14px;color:#999999;border:0px;background:none;*margin-left:-30px;}
#login_box_for_pw{width:233px;height:30px;border-top:1px solid #b8b7a6;border-left:1px solid #b8b7a6;border-right:1px solid #f4f1e6;border-bottom:1px solid #f4f1e6;background:#fffaf2;margin-top:14px;margin-left:30px;position:relative;color:black;}
#login_box_for_pw input{height:30px;line-height:30px;width:233px;font-size:14px;color:#000;border:0px;background:none;*margin-left:-30px;}
#login_box_for_submit{width:89px;height:38px;background:url('../images/xin/login_box_btns.gif') left -42px no-repeat;overflow:hidden;margin-top:13px;margin-left:29px;_margin-left:14.5px;float:left;}
#login_box_for_submit input{border:0px;width:89px;height:38px;background:none;cursor:pointer;*margin-left:-29px;_margin-left:-14.5px;}
#login_box_rmbpw{margin-top:25px;margin-left:5px;*margin-left:2px;_margin-left:0px;}
#login_box_for_rmbpw{font-size:12px;color:#545454;margin-top:25px;margin-left:4px;}
#login_box_for_pw #login_box_tip_for_pw{position:absolute;color:#999999;top:0px;left:0px;margin:0px;padding:0px;line-height:30px;font-size:14px;}
#dialog_register{position:absolute;width:540px;height:304px;display:none;z-index:5000;}
#dialog_wraper_register{width:540px;height:304px;overflow:hidden;}
#dialog_wraper1_register{position:relative;}
#register_close{display:block;position:absolute;height:20px;width:20px;cursor:pointer;top:5px;right:5px;text-indent:-9999px;z-index:9999;background:url(../images/xin/login_box_close.gif) left top no-repeat;}
#dialog_content_register .registerbox_top{background:url(../images/xin/login_box_bg.gif) left top no-repeat;height:5px;width:540px;overflow:hidden;}
#dialog_content_register .registerbox_mid{background:url(../images/xin/login_box_bg.gif) -1080px top repeat-y;height:5px;width:540px;height:274px;padding:20px 5px 0px;}
#dialog_content_register .registerbox_bottom{background:url(../images/xin/login_box_bg.gif) -540px top no-repeat;height:5px;width:540px;overflow:hidden;}
#registerbox_mid_tip{width:485px;height:42px;border:1px solid #e8d9cf;background:#f6ffa9;margin:0px auto;text-align:center;line-height:42px;font-size:14px;color:#333;}
#dialog_content_register .registerbox_mid_r{width:202px;height:172px;float:left;border-left:1px solid #e3e2db;margin-top:20px;}
#dialog_content_register .registerbox_mid_r span{margin-top:0px;margin-left:29px;font-size:12px;color:#000;display:block;}
#dialog_content_register .registerbox_mid_r a.reg_btn{display:block;width:133px;height:41px;background:url(../images/xin/login_box_btns.gif) left -81px no-repeat;overflow:hidden;margin-top:16px;margin-left:28px;}
#dialog_content_register .registerbox_mid_r a.other{display:inline-bolck;*display:inline;*zoom:1;height:27px;width:31px;margin-right:15px;background:url(../q/images/bg-oauth1.png?v=1) no-repeat;float:left;margin-bottom:10px;}
#dialog_content_register .registerbox_mid_r a.first{margin-left:30px;}
#dialog_content_register .registerbox_mid_r a.qq{background-position:0px -444px;}
#dialog_content_register .registerbox_mid_r a.qq:hover{background-position:0px -481px;}
#dialog_content_register .registerbox_mid_r a.sina{background-position:0px -74px;}
#dialog_content_register .registerbox_mid_r a.sina:hover{background-position:0px -111px;}
#dialog_content_register .registerbox_mid_r a.baidu{background-position:0px -222px;}
#dialog_content_register .registerbox_mid_r a.baidu:hover{background-position:0px -259px;}
#dialog_content_register .registerbox_mid_r a.kaixin{background-position:0px -0;}
#dialog_content_register .registerbox_mid_r a.kaixin:hover{background-position:0px -37px;}
#dialog_content_register .registerbox_mid_r a.taobao{background-position:0px -296px;}
#dialog_content_register .registerbox_mid_r a.taobao:hover{background-position:0px -333px;}
#dialog_content_register .registerbox_mid_r a.renren{background-position:0px -370px;}
#dialog_content_register .registerbox_mid_r a.renren:hover{background-position:0px -407px;}

#dialog_content_register .registerbox_mid_l{width:298px;float:left;}
#dialog_content_register .registerbox_mid_l span{display:block;font-size:12px;color:#000;margin-top:30px;margin-left:30px;}
#register_box_for_acc{width:175px;height:30px;border-top:1px solid #b8b7a6;border-left:1px solid #b8b7a6;border-right:1px solid #f4f1e6;border-bottom:1px solid #f4f1e6;background:#fffaf2;margin-top:21px;float:left;}
#register_label_for_acc{float:left;margin-left:30px;_margin-left:15px;margin-top:21px;}
#register_label_for_acc label{font-size:12px;line-height:30px;width:65px;}
#register_box_for_acc input{height:30px;line-height:30px;width:175px;font-size:14px;color:#000;border:0px;background:none;}
.box_rq1{color:#FF0000;font-size:14px;font-weight:normal;margin-top:21px;line-height:30px;float:left;width:5px;height:30px;margin-left:5px;}
#register_box_for_pw{width:175px;height:30px;border-top:1px solid #b8b7a6;border-left:1px solid #b8b7a6;border-right:1px solid #f4f1e6;border-bottom:1px solid #f4f1e6;background:#fffaf2;margin-top:14px;float:left;}
#register_label_for_pw{float:left;margin-left:30px;_margin-left:15px;margin-top:14px;}
#register_label_for_pw label{font-size:12px;line-height:30px;width:65px;}
#register_box_for_pw input{height:30px;line-height:30px;width:175px;font-size:14px;color:#000;border:0px;background:none;}
.box_rq2{color:#FF0000;font-size:14px;font-weight:normal;margin-top:14px;line-height:30px;float:left;width:5px;height:30px;margin-left:5px;}
#register_box_for_nick{width:175px;height:30px;border-top:1px solid #b8b7a6;border-left:1px solid #b8b7a6;border-right:1px solid #f4f1e6;border-bottom:1px solid #f4f1e6;background:#fffaf2;margin-top:14px;float:left;}
#register_label_for_nick{float:left;margin-left:30px;_margin-left:15px;margin-top:14px;}
#register_label_for_nick label{font-size:12px;line-height:30px;width:65px;}
#register_box_for_nick input{height:30px;line-height:30px;width:175px;font-size:14px;color:#000;border:0px;background:none;}
.box_rq3{color:#FF0000;font-size:14px;font-weight:normal;margin-top:14px;line-height:30px;float:left;width:5px;height:30px;margin-left:5px;}
#register_for_accept{margin-left:90px;_margin-left:45px;width:200px;float:left;margin-top:10px;}
#register_for_accept label{font-size:12px;color:#000;margin-left:3px;margin-top:-2px;}
#register_for_accept label a{color:#238700;text-decoration:none;}
#register_for_accept label a:hover{text-decoration:underline;}
#register_for_submit{width:89px;height:38px;background:url(../images/xin/login_box_btns.gif) left -125px no-repeat;overflow:hidden;margin-top:8px;margin-left:90px;_margin-left:45px;float:left;}
#register_for_submit input{border:0px;width:89px;height:38px;background:none;cursor:pointer;*margin-left:-90px;_margin-left:-45px;}
#windownbg{display:none;position:absolute;width:100%;height:100%;background:#000;top:0;left:0;}
#windown-box{position:fixed;_position:absolute;text-align:left;}
#windown-title{position:relative;height:20px;overflow:hidden;background-color:#eee;}
#windown-title h2{display:none;}
#windown-close{position:absolute;text-indent:-10em;overflow:hidden;background:url(../images/xin/login_box_close.gif) left top no-repeat;height:20px;width:20px;cursor:pointer;top:0px;right:0px;}
#windown-close:hover{background-position:0 0;}
#windown-content-border{position:relative;top:-1px;padding:5px 0 5px 5px;}
#windown-content{position:relative;overflow:auto;text-align:center;}
#windown-content img,#windown-content iframe{display:block;}
#windown-content .loading{position:absolute;left:50%;top:50%;margin-left:-8px;margin-top:-8px;}
.nav_wraper_left{height:43px;position:absolute;width:1000px;left:-1000px;top:0px;background:url(../images/xin/new_nav_wave.gif) right top repeat-x;}
.nav_wraper_right{height:43px;position:absolute;width:1000px;right:-1000px;top:0px;background:url(../images/xin/new_nav_wave.gif) left top repeat-x;}
.mBlogLayer th,.mBlogLayer td{ margin:0; padding:0; border:0; outline:0;}table{ border-collapse:collapse; border-spacing:0;}
.mBlogLayer .top_l{ width:5px; height:5px; background:url('../images/xin/msj_tc_border.gif') top left no-repeat;overflow:hidden;}
.mBlogLayer .top_c{ height:5px; background:url('../images/xin/msj_tc_border.gif') left -5px repeat-x; overflow:hidden;}
.mBlogLayer .top_r{ width:5px; height:5px; background:url('../images/xin/msj_tc_border.gif') left -10px no-repeat; overflow:hidden;}
.mBlogLayer .mid_l{ width:5px; background:url('../images/xin/msj_tc_border_col.gif') left top repeat-y; overflow:hidden;}
.mBlogLayer .mid_c{ background:#fff;}
.mBlogLayer .mid_r{ width:5px; background:url('../images/xin/msj_tc_border_col.gif') -5px top repeat-y; overflow:hidden;}
.mBlogLayer .bottom_l{ width:5px; height:5px; background:url('../images/xin/msj_tc_border.gif') left -15px no-repeat;overflow:hidden;}
.mBlogLayer .bottom_c{ height:5px; background:url('../images/xin/msj_tc_border.gif') left -20px repeat-x; overflow:hidden;}
.mBlogLayer .bottom_r{ width:5px; height:5px; background:url('../images/xin/msj_tc_border.gif') left -25px no-repeat;overflow:hidden; }
.mBlogLayer .layerBox{ border:1px solid #A0A0A0;}
.mBlogLayer .layerBox .layerBoxTop{ height:27px; line-height:27px; padding:1px;}
.mBlogLayer .layerBox .layerBoxTop .topCon{ background:url('../images/xin/layerctbg.gif') repeat-x; height:27px; line-height:27px; padding:0 10px;}
.mBlogLayer .phiz_layerN .layerBoxTop .topCon{ background:url(../images/xin/magic_tbg01.gif) repeat-x center bottom; height:27px; line-height:27px; overflow:hidden; padding:0 8px 0 0; width:418px;}
.mBlogLayer .phiz_layerN .layerBoxTop{ height:27px; line-height:27px; padding:1px 0 0 0; width:100%;}
.phiz_layerN .phiz_menu{ float:left; _width:170px; height:27px; background:url(../images/xin/magic_tbg01.gif) repeat-x center bottom; padding-left:8px;}
.mBlogLayer .zPoster{ width:442px; position:relative;}
.mBlogLayer .zPoster .ztips{ text-align:right; font-size:12px; color:#999; margin-top:-8px; height:40px;}
.mBlogLayer .zPoster .ztips .lf{ width:200px; text-align:left; padding-top:17px;}.mBlogLayer .zPoster .ztips .rt{ width:200px;}
.mBlogLayer .zPoster .ztips .writeScores{ position:relative; top:0; *top:2px;}
.mBlogLayer .zPoster .ztips .pipsLim{ font-size:30px; font-weight:bold; font-family:Constantia,Georgia; vertical-align:-2px; color:#333;}
.mBlogLayer .zmotionico{ width:17px; height:17px; background:url(../images/xin/sicon.gif) no-repeat -45px -155px; margin-right:4px;}
.mBlogLayer .zpostorimgico{ width:12px; height:11px; background:url(../images/xin/sicon.gif) no-repeat -65px -155px; margin-right:4px; vertical-align:-1px;}
.mBlogLayer .ztxtarea{ width:442px; height:87px; background:url(../images/xin/popwininpbg.gif) no-repeat 0 0; clear:both;}
.mBlogLayer .ztxtarea textarea{ width:428px; height:72px; outline:none; border:0; margin:6px 0 0 5px; overflow-y:auto;}
.mBlogLayer .submit,.mBlogLayer .submit_notclick{ width:100px; height:30px; background:url(../images/xin/greenbtn.gif) no-repeat 0 -170px; cursor:pointer; position:absolute; top:0; right:6px;}
.mBlogLayer a:hover .submit{ background:url(../images/xin/greenbtn.gif) no-repeat 0 -200px;}
.mBlogLayer .submit_notclick{ background-position:0 -230px;}
.mBlogLayer .sendor{ background:url(../images/xin/popwininpbg.gif) no-repeat 6px -100px; height:27px; position:relative; padding-left:16px; width:426px; clear:both;}
.mBlogLayer .sendor span{ float:left; margin-right:14px; cursor:pointer; padding-top:5px;}
.mBlogLayer .sendor span em{ float:left;}
.mBlogLayer .sendor a.close{ background:transparent url(../images/xin/sicon.gif) no-repeat -18px 0; height:8px; width:7px; overflow:hidden; float:left; margin:3px 0 0 3px;}
.mBlogLayer .sendor a.close:hover{ background:transparent url(../images/xin/sicon.gif) no-repeat -18px -8px;}
.mBlogLayer .mbboxWaitNote{ bottom:31px; left:5px; width:432px;}
.mBlogLayer .zPoster a{ color:#616161; text-decoration:none;}
#PlanePreview{display:none; position:absolute;z-index:500;height:157px;width:269px;overflow:hidden;background:url(../images/xin/blank.gif) left top repeat;}
#PlaneInfo{background:url(../images/xin/ptype_bg.gif) no-repeat left top;}
#PlanePreviewB{display:none; position:absolute;z-index:500;width:376px;overflow:hidden;background:url(../images/xin/alpha55.png) left top repeat;padding:5px;padding-bottom:0px;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://css.meishij.net/images/alpha55.png',sizingMethod="scale");}
dl.newstip{ width:247px; height:93px;padding:11px;overflow:hidden;}
dl.newstip dt{float:left;display:block;width:90px; height:90px; text-align:center; }
dl.newstip dt a img{display:block; width:90px; height:90px;}
dl.newstip dt a{}
dl.newstip a:hover{ text-decoration:underline;color:black;}
dl.newstip dd{float:left; width:148px;font-size:12px;padding-left:8px;color:#5f5f5f;height:101px;overflow:hidden;line-height:20px;}
dl.newstip dd span{height:20px;line-height:20px;width:148px;overflow:hidden;display:block;}
dl.newstip dd span a{color:#2A6EBB;}
dl.newstip dd span a:hover{color:#f60;text-decoration:underline;}
dl.newstip dd span.ml_5{margin-left:-5px;}
.tip .a{ float:right; display:inline;margin-top:8px;color:#2A6EBB; text-decoration:none;}
.tip .a:hover{text-decoration:underline;}
.tip{ width:247px; height:32px;font-size:12px; color:#499201;padding:0px 11px 10px;}
#fullbg1{background-color:black;display:none;z-index:3000;position:absolute;left:0px;top:0px;filter:Alpha(Opacity=35);-moz-opacity:0.35;opacity:0.35;}
#custmize_urright{width:918px;height:593px;display:none;position:absolute;z-index:5000;}
#custmize_urright_wraper{width:918px;height:593px;background:#3f3f3f;position:absolute;z-index:5000;opacity:0.6;filter:Alpha(Opacity=60);-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
#custmize_urright_wrap{position:absolute;width:906px;height:575px;left:6px;top:6px;z-index:5001;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;background:#fff;padding-top:6px;}
.cmz_closebtn{height:24px;width:24px;position:absolute;right:10px;top:10px;background:#eee;cursor:pointer;background:url(../images/xin/new_index_icon.gif) -3px -1161px no-repeat;}
#suggestions{position:absolute;left:302px;top:-47px;display:none;z-index:530;background:#fff;}
#autoSuggestionsList{width:379px;border:1px solid #888;background:#fff;position:relative;z-index:500;padding-bottom:0px;}
#autoSuggestionsList li{height:25px;line-height:25px;}
#autoSuggestionsList li a{ display:block;width:375px;overflow:hidden;text-decoration:none;color:#000;padding:0px 2px;line-height:25px;}
#autoSuggestionsList li a:hover{background:#36c;color:#fff;}
#autoSuggestionsList li.ac_over a{background:#36c;color:#fff;}
#autoSuggestionsList li span{float:right;color:#2b952b;margin:0;line-height:25px;}
#autoSuggestionsList li a:hover span{color:#fff;}
#autoSuggestionsList li.ac_over span{color:#fff;}
.subscribe_tip{position:absolute;bottom:84px;left:0px;width:245px;height:80px;background:#eee;display:none;background:url(../images/xin/dingyue_success.gif) left top no-repeat;}
.subscribe_tip_i{position:absolute;bottom:63px;left:0px;width:213px;height:80px;background:#eee;display:none;background:url(../images/xin/dingyue_success_i.gif) left top no-repeat;}
.pagination{height:40px;line-height:40px;text-align:center;}
.pagination p{display:inline-block;*display:inline-block;*zoom:1;margin:0px auto;}
.pagination p span{display:inline-block;height:27px;line-height:27px;padding:0px 7px;min-width:12px;_width:12px;white-space:nowrap;border:1px solid #c91417;background:#c91417;font-size:14px;font-weight:bold;color:#fff;margin-right:5px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.pagination p a{display:inline-block;height:27px;line-height:27px;padding:0px 7px;min-width:12px;_width:12px;white-space:nowrap;border:1px solid #eee;background:#fff;font-size:14px;font-weight:bold;color:#c91417;margin-right:5px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.pagination p a:hover{border:1px solid #c91417;background:#c91417;color:#fff;}
.top_ad1{margin:0 auto;width:1200px;}
.con_mater_mp{width:350px;background:#fff;padding:13px 13px 13px 13px;}
.con_mater_mp_list{width:100%;}
.con_mater_mp_list th{height:31px;line-height:31px;}
.con_mater_mp_list th{height:31px;vertical-align:middle;line-height:31px;font-weight:normal;font-size:12px;color:#767272;text-align:left;border-bottom:1px dashed #bdbdbd;}
.con_mater_mp_list th.th1{width:255px;}
.con_mater_mp_list th.th2{width:95px;}
.con_mater_mp_list tr{border-bottom:1px dashed #bdbdbd;}
.con_mater_mp_list td{height:30px;vertical-align:middle;font-size:12px;color:#de0707;border-bottom:1px dashed #bdbdbd;padding:5px 0px;line-height:18px;}
.con_mater_mp_list td a{color:#3F3F3F;text-decoration:none;vertical-align:absolutemiddle;display:inline-block;*display:inline;*zoom:1;float:left;font-size:12spx;width:230px;line-height:18px;}
.con_mater_mp_list td.td1 a{width:35px;}
.con_mater_mp_list td img{height:30px;width:30px;padding:0px 5px 0px 0px;display:block;float:left;}
.con_mater_mp_list td a:hover{color:#f60;text-decoration:underline;}
.con_mater_mp_list td.td1{width:35px;}
.con_mater_mp_list td.td2{width:75px;}
.con_mater_mp_list td.td4{width:240px;}
.con_mater_mp_info{width:100%;padding-bottom:10px;}
.con_mater_mp_info a.img{display:block;height:100px;width:100px;float:left;}
.con_mater_mp_info a.img img{height:100px;width:100px;}
.con_mater_mp_info_list{float:left;width:235px;padding-left:15px;position:relative;padding-bottom:20px;}
.con_mater_mp_info_list h3{line-height:20px;height:20px;padding-bottom:5px;}
.con_mater_mp_info_list h3 a{color:#de0707;font-size:16px;font-family:å¾®è½¯é›…é»‘;}
.con_mater_mp_info_list h3 a:hover{text-decoration:underline;}
.con_mater_mp_info_list p{line-height:20px;color:#767272;}
.con_mater_mp_info_list p a{color:#de0707;}
.con_mater_mp_info_list p strong.green{color:#0aa015;}
.con_mater_mp_info_list p strong.red{color:#d60404;}
.con_mater_mp_info_list a.more{position:absolute;right:0px;bottom:0px;color:#d60404;}
.con_mater_mp_info_list a.more:hover{text-decoration:underline;}
.con_mater_mp_tip{width:376px;height:26px;line-height:26px;background:none;color:#fff;position:relative;}
.con_mater_mp_tip a{color:#ffb154;}
.con_mater_mp_tip a:hover{text-decoration:underline;}
.con_mater_mp_tip span.close{display:block;height:11px;width:11px;background:url(../images/xin/close111.gif) 0px 0px no-repeat;position:absolute;right:0px;top:7px;cursor:pointer;}


.nav_links2 li a.jccp:hover{background-position:0px -55px;}
.nav_links2 li a.jccp{ background-position:0px 0px; color: #FFFFFF; }
.nav_links2{position:relative;z-index:15px;left:152px;height:43px;width:1043px;z-index:10;background:url(../images/xin/nmsj_nav_bg.gif) left -43px repeat-x;}
.nav_links2 li{ height:43px;   float:left; position:relative; z-index:1; font-family: "Î¢ÈíÑÅºÚ"; font-size: 16px; line-height: 43px; text-align: center; }
.nav_links2 li a{height:43px;   padding:0px 18px; display:block;background:url(../images/xin/new_header_cp_bg2.gif) no-repeat;}
